-- German localization file.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("HunterHelper", "deDE")
if not L then return end

L["<Unknown>"] = "<Unbekannt>"
L["always large"] = "immer 'groß'"
L["always small"] = "immer 'klein'"
L["Available Warnings"] = "Verfügbare Warnungen:"
L["Bad Equipment"] = "Falsche Ausrüstung."
L["Bad Equipment Warning"] = "Warnung bei falscher Ausrüstung."
L["Bad Equipment Warning Desc"] = [=[Alamiert wenn Du mit fehlender, kaputter oder falscher Ausrüstung, wie Angeln oder Festkleidung, in den Kampf kommst.
Überprüft Gegenstände im Kopf, Brust, Beine und Waffenfach. Diese Warnung ignoriert Spieler bis Stufe 20.]=]
L["Battleground"] = "Schlachtfeld"
L["Combat Text"] = "Kampftext"
L["Dead Message"] = "Begleiter ist tot Nachricht"
L["Dead Sound"] = "Begleiter ist tot Geräusch"
L["Dead Warning"] = "Begleiter ist tot Warnung"
L["Dead Warning Desc"] = "Warnt wen dein Begleiter gestorben ist. Diese Warnung ist sinnvoll wenn dein Begleiter mit \"Herz des Phönix\" wiederbelebt werden kann."
L["Default Bad Equipment Message"] = "Überprufe Deine Ausrüstung!"
--Translation missing 
L["Default My Health Message"] = "Your health is low!"
L["Default No Aspect Message"] = "Kein Kampfaspekt aktiv !"
L["Default No Pet Message"] = "Du hast keinen BEGLEITER aktiv !"
--Translation missing 
L["Default Pet Assist Message"] = "Your pet is set to Assist!"
L["Default Pet Dead Message"] = "Dein Begleiter ist gestorben!"
--Translation missing 
L["Default Pet Defensive Message"] = "Your pet is set to Defensive!"
L["Default Pet Health Message"] = "Dein Begleiter hat wenig Leben!"
L["Default Pet Passive Message"] = "Dein Begleiter ist passiv!"
L["Disable"] = "deaktivieren"
L["Disable Desc"] = "Deaktiviert eine Warnung."
L["Disable Messages"] = "Nachrichten deaktivieren"
L["Disable When Solo"] = "Deaktivieren wenn solo"
L["Display as Combat Text"] = "Anzeige als Kampftext"
L["Display as Raid Warning"] = "Anzeige als Schlachtzugwarnung"
L["Display Method"] = "Art der Anzeige"
L["Display Method Desc"] = "Legt fest, wie Warnhinweise angezeigt werden."
L["Enable"] = "aktivieren"
L["Enable Desc"] = "Aktiviert eine Warnung"
L["Enable Sounds"] = "Aktiviere Sounds"
L["General Settings"] = "Generelle Einstellungen"
L["General Warnings"] = "Generelle Warnungen"
L["Growling"] = "Knurren"
L["Growling Message"] = "Knurren-Nachricht"
L["Growling Message Desc"] = "HunterHelper wird diese Nachricht anzeigen wenn dein Begleiter unpassend knurrt."
L["Health Threshold"] = "Leben Grenzwert"
L["Health Threshold Desc"] = "Stell den prozentualen Wert für das Leben deines Begleiters ein, ab wann HunterHelper dir Warnungen ausgeben soll."
L["HH_SLASH_DESC"] = "HunterHelper slash commands (format: /hunterhelper <command> <value>)"
L["Large Party"] = "Große Gruppe"
L["Low Health Message"] = "Wenig Leben Nachricht"
L["Maximum Unique Warning Count"] = "Max. Warnungen"
L["Maximum Unique Warning Count Desc"] = "Legt fest wie oft neue Warnungen höchstens auftauchen. Auf 0 setzen für kein Limit."
L["Message"] = "Nachricht"
L["Message Color"] = "Nachrichten-Farbe"
L["Minimum Item Level"] = "Mindest Gegenstandstufe."
L["Minimum Item Level Desc"] = "Legt die Mindesstunfe für \"angemessene\" Ausrüstung fest. Gegenstände wie Angeln und Zierwerk haben gewöhnlich keine höhere Gegenstandstufe als Stufe 10."
L["Move Down"] = "Aufstufen"
L["Move to Bottom"] = "Ganz nach unten"
L["Move to Top"] = "Ganz nach oben"
L["Move Up"] = "Abstufen"
--Translation missing 
L["My Health"] = "My Health"
--Translation missing 
L["My Health Threshold"] = "Health Threshold"
--Translation missing 
L["My Health Threshold Desc"] = "Set the percentage of your health at which HunterHelper starts giving you warnings."
--Translation missing 
L["My Health Warning"] = "My Health Warning"
--Translation missing 
L["My Health Warning Desc"] = "Warn when your own health is low."
L["Never"] = "Niemals"
L["No Aspect"] = "Kein Aspekt"
L["No Aspect Warning"] = "Warnung: Kampf-Aspekt"
L["No Aspect Warning Desc"] = "Wähle diese Option um eine Warnung zu erhalten, wenn Du einen Kampf beginnst und keinen \"Kampf-Aspekt\" aktiviert hast. D.h. Du hast KEINEN Aspekt aktiviert ODER der Aspekt des Geparden / Aspekt des Rudels ist aktiv."
L["No Pet"] = "Kein Begleiter"
L["No Pet Warning"] = "Warnung: Kein Begleiter"
L["No Pet Warning Desc"] = "Warnt Dich, wenn Du einen Kampf beginnst und Dein Begleiter nicht aktiv ist."
L["None"] = "Keine"
L["Not Growling Message"] = "Nicht Knurren-Nachricht"
L["Not Growling Message Desc"] = "HunterHelper wird diese Nachricht anzeigen wenn dein Begleiter knurren sollte."
L["OFF"] = "AUS"
L["ON"] = "AN"
L["Party"] = "Gruppe"
--Translation missing 
L["Pet Assist"] = "Pet on Assist"
--Translation missing 
L["Pet Assist Warning"] = "Pet Assist Warning"
--Translation missing 
L["Pet Assist Warning Desc"] = "Warn when your pet is set to Assist mode.  While assisting, your pet attacks your targets automatically."
--Translation missing 
L["Pet Defensive"] = "Pet on Defensive"
--Translation missing 
L["Pet Defensive Warning"] = "Pet Defensive Warning"
--Translation missing 
L["Pet Defensive Warning Desc"] = "Warn when your pet is set to Defensive mode.  While Defensive, your pet only attacks enemies that attack you or itself."
--Translation missing 
L["Pet Group Behavior"] = "Pet Group Behavior"
--Translation missing 
L["Pet Group Behavior Desc"] = "Adjust warnings for your pet's behavior in different types of groups"
L["Pet Health"] = "Begleiter Leben"
L["Pet Health Warning"] = "Begleiter Leben Warnung"
L["Pet Health Warning Desc"] = "Warnt dich wenn das Leben deines Begleiters niedrig wird. Um deinen Begleiter am Leben zu halten, heile es oft und mach Pausen wenn möglich."
L["Pet Options"] = "Optionen: Begleiter"
L["Pet Passive"] = "Begleiter  ist passiv"
L["Pet Passive Warning"] = "Warnung bei passivem Begleiter"
L["Pet Passive Warning Desc"] = "Warnen, wenn sich dein Begleiter im passiven Modus befindet. Ein Begleiter im passiven Modus greift nichts an, außer du befiehlst es ihm."
--Translation missing 
L["Preferred Growl"] = "Warn me about growling..."
--Translation missing 
L["Preferred Pet Stance"] = "Preferred Pet Stance"
L["Raid"] = "Schlachtzug"
L["Raid Warning"] = "Schlachtzugwarnung"
L["Show All Active Warnings"] = "Alle aktiven Warnungen anzeigen"
L["Show All Active Warnings Desc"] = "Zeigt alle aktiven Warnungen zugleich, statt nur eine auf einmal."
L["Slash Command"] = "Slash Command"
L["Small Party"] = "Kleine Gruppe"
L["Small Party Size"] = "Kleine Gruppengröße"
L["Small Party Size Desc"] = "Bestimme die Größe für \"kleine Gruppen\". Als Beispiel, wenn du gerade mit einem Freund unterwegs bist und du deinen Begleiter als Tank benutzt, kannst du die \"kleine Gruppen\" größe auf 2 oder 3 stellen und HunterHelper warnt dich dann wenn dein Begleiter nicht knurrt, während es dich immer noch warnen wird, das knurren auszustellen, wenn du in großen Gruppen bist."
L["Smart Party Desc"] = "Zählt nur Mitglieder deiner Gruppe welche Eingeloggt, in deiner Nähe und am leben sind. Dieses ist sinnvoll wenn ihr in verschiedenen Gebieten unterwegs seid, oder wenn andere Gruppenmitglieder tot sind und du deinen Begleiter kurzzeitig als Tank einsetzen möchtest."
L["Smart Party Detection"] = "Erkennung vom kleinen Gruppen"
L["Snooze"] = "Snooze"
L["Snooze Desc"] = "Pausiert eine oder mehr Warnungen. Eine Pause hinzufügen: \"/hh snooze (Minuten) (Warnung)\" Die Pause beenden: \"/hh snooze off\" "
L["SnoozeTimer Finished"] = "SnoozeTimer: Warnungen sind nun aktiv!"
L["SnoozeTimer Start All"] = "Unterdrückt alle Warnungen."
L["SnoozeTimer Start Some"] = "Folgende Warnungen werden unterdrückt:"
L["SnoozeTimer Update Plural"] = "SnoozeTimer: Warnungen werden in %d min. aktiv."
L["SnoozeTimer Update Single"] = "SnoozeTimer: Warnungen werden in einer Minute aktiv!"
L["Solo"] = "Alleine"
L["Sound"] = "Sound"
L["Threshold"] = "Grenzwert"
L["Toggle"] = "Umschalten"
L["Toggle Desc"] = "Schaltet eine Warnung an oder aus"
L["Toggle Disable When Solo"] = "Umschalten: Deaktivieren wenn solo"
L["Toggle Notify Only in Combat"] = "Umschalten: Nur im Kampf warnen"
L["Toggle Sounds"] = "Umschalten: Sounds"
L["Unless Attacking"] = "Solange nicht gekämpft wird."
L["Unless Attacking Desc"] = "GIbt nur Warnung wenn der Begleiter wärend des Kampfes auf Passiv ist. Einige Jäger bevorzugen es ihre Begleiter auf Passiv zu haben und Ihnen den Angriff zu befehlen anstatt sie automatisch in Verteidigungshaltung angreifen zu lassen."
L["Unrecognized Warnings"] = "Nicht erkannte Warnungen:"
L["Update Interval"] = "Aktualisierungsintervall"
L["Update Interval Desc"] = "Legt fest, wie regelmäßig Warnungen angezeigt werden."
L["Warning Priority"] = "Warnpriorität"
L["Warning Priority Desc"] = "Alle unterstützten Warnungen sind unten nach priorität, von höchster nach niedrigster, geordnet. Verwende die Buttons rechts um Warnungen nach oben und unten zu bewegen."
L["When Growling"] = "Wenn knurrt"
L["When Not Growling"] = "Wenn nicht knurrt"
L["Your pet is growling!"] = "Dein Begleiter knurrt!"
L["Your pet is not growling!"] = "Dein Begleiter knurrt nicht!"

