-- Chinese (Simplified) localization file.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("HunterHelper", "zhCN")
if not L then return end

L["<Unknown>"] = "<未知>"
L["always large"] = "总是 '大型'"
L["always small"] = "总是 '小型'"
L["Available Warnings"] = "可用的警报:"
L["Bad Equipment"] = "装备损坏"
L["Bad Equipment Warning"] = "装备损坏警报"
L["Bad Equipment Warning Desc"] = "当你进入战斗时有缺失的, 破损的或不正确的装备时提醒你. 这个警报当玩家低于20级时将被忽略."
L["Battleground"] = "战场"
L["Combat Text"] = "战斗信息文字"
L["Dead Message"] = "宠物死亡消息"
L["Dead Sound"] = "宠物死亡音效"
L["Dead Warning"] = "宠物死亡警报"
L["Dead Warning Desc"] = "当你的宠物死亡时发出警报."
L["Default Bad Equipment Message"] = "检查你的装备！"
L["Default My Health Message"] = "你的生命值过低!"
L["Default No Aspect Message"] = "没有选择战斗型守护"
L["Default No Pet Message"] = "你当前没有宠物"
L["Default Pet Assist Message"] = "你的宠物已设置为协助!"
L["Default Pet Dead Message"] = "你的宠物已经死了！"
L["Default Pet Defensive Message"] = "你的宠物已设置为防御型!"
L["Default Pet Health Message"] = "你的宠物生命值过低"
L["Default Pet Passive Message"] = "你的宠物已设置为被动！"
L["Disable"] = "禁用"
L["Disable Desc"] = "禁用一个警报."
L["Disable Messages"] = "禁用消息"
L["Disable When Solo"] = "当SOLO时禁用"
L["Display as Combat Text"] = "显示为战斗信息文字"
L["Display as Raid Warning"] = "显示为团队警报"
L["Display Method"] = "显示方式"
L["Display Method Desc"] = "警报消息的显示方式."
L["Enable"] = "启用"
L["Enable Desc"] = "启用一个警报"
L["Enable Sounds"] = "启用音效"
L["General Settings"] = "综合设置"
L["General Warnings"] = "综合警报"
L["Growling"] = "低吼"
L["Growling Message"] = "低吼消息"
L["Growling Message Desc"] = "HunterHelper 将当你的宠物不合时宜的低吼时显示这条消息."
L["Health Threshold"] = "生命值阀值"
L["Health Threshold Desc"] = "设置宠物生命值过低警报的生命值百分比."
L["HH_SLASH_DESC"] = "HunterHelper 命令行 (格式: /hunterhelper <命令> <数值>)"
L["Large Party"] = "大的小队"
L["Low Health Message"] = "生命值过低消息"
L["Maximum Unique Warning Count"] = "警报上限"
L["Maximum Unique Warning Count Desc"] = "设置每次新的警报显示的时候最大的显示数量. 设置为 0 时不限制."
L["Message"] = "消息"
L["Message Color"] = "消息颜色"
L["Minimum Item Level"] = "最低物品等级"
L["Minimum Item Level Desc"] = "设置无效装备的最低物品等级. 一些如钓鱼竿类的物品的物品等级一般不超过10."
L["Move Down"] = "向下移动"
L["Move to Bottom"] = "移动到底部"
L["Move to Top"] = "移动到顶部"
L["Move Up"] = "向上移动"
L["My Health"] = "我的生命值"
L["My Health Threshold"] = "我的生命值阀值"
L["My Health Threshold Desc"] = "设置HunterHelper进行低生命值警报时的血量百分比."
L["My Health Warning"] = "我的生命值警报"
L["My Health Warning Desc"] = "当你的生命值过低时警报"
L["Never"] = "从不"
L["No Aspect"] = "没有守护"
L["No Aspect Warning"] = "战斗守护警报"
L["No Aspect Warning Desc"] = "选择这个选项, 当你进入战斗时没有一个合适的战斗类守护时提醒你."
L["No Pet"] = "没有宠物"
L["No Pet Warning"] = "没有宠物的警报"
L["No Pet Warning Desc"] = "当你进入战斗但是没有宠物时警报"
L["None"] = "无"
L["Not Growling Message"] = "未低吼消息"
L["Not Growling Message Desc"] = "HunterHelper 将当你的宠物应当低吼时显示这条消息."
L["OFF"] = "关"
L["ON"] = "开"
L["Party"] = "小队"
L["Pet Assist"] = "宠物为协助状态"
L["Pet Assist Warning"] = "宠物为协助状态警报"
L["Pet Assist Warning Desc"] = "当你的宠物设置为协助状态时警报. 当为协助状态时, 你的宠物会自动攻击你的目标."
L["Pet Defensive"] = "宠物为防御状态"
L["Pet Defensive Warning"] = "宠物防御状态警报"
L["Pet Defensive Warning Desc"] = "当你的宠物设置为防御状态时警报. 当为防御状态时, 你的宠物仅攻击正在攻击你或者它的敌对目标."
L["Pet Group Behavior"] = "宠物分组行为"
L["Pet Group Behavior Desc"] = "调整在不同分组类型下你的宠物的行为警报"
L["Pet Health"] = "宠物生命值"
L["Pet Health Warning"] = "宠物生命值警报"
L["Pet Health Warning Desc"] = "当你的宠物的生命值变的低时发出警报."
L["Pet Options"] = "宠物选项"
L["Pet Passive"] = "宠物为被动型"
L["Pet Passive Warning"] = "宠物被动型警报"
L["Pet Passive Warning Desc"] = "当你的宠物设置为被动型时警报."
L["Preferred Growl"] = "低吼时警告我..."
L["Preferred Pet Stance"] = "首选宠物姿态"
L["Raid"] = "团队"
L["Raid Warning"] = "团队警报"
L["Show All Active Warnings"] = "显示全部启用的警报"
L["Show All Active Warnings Desc"] = "一次性显示全部启用的警报."
L["Slash Command"] = "命令行"
L["Small Party"] = "小的小队"
L["Small Party Size"] = "小的小队大小"
L["Small Party Size Desc"] = "设置 \"小的小队\" 的大小. 例如你和你的朋友一起组队做任务并想要使用你的宠物做坦克时, 你可以设置你的小的小队大小为2或者3. 这样就会当你的宠物没有低吼时警报给你."
L["Smart Party Desc"] = "仅统计你的小队里附近的, 相关联的或存活的成员. 这个当你在不同区域或当小队中有人死亡时你想要临时启用你的宠物作为坦克时有用."
L["Smart Party Detection"] = "智能小队探测"
L["Snooze"] = "打盹"
L["Snooze Desc"] = "临时关闭一个或更多的警报. 输入  \"/hh snooze (分钟数) (警报)\", 或输入 \"/hh snooze off\" 来取消这个 snooze计时器."
L["SnoozeTimer Finished"] = "SnoozeTimer: 警报当前为启用！"
L["SnoozeTimer Start All"] = "抑制所有警报."
L["SnoozeTimer Start Some"] = "以下警报将被抑制:"
L["SnoozeTimer Update Plural"] = "SnoozeTimer: 警报将在  %d  分钟后变为启用."
L["SnoozeTimer Update Single"] = "SnoozeTimer: 警报将在 1 分钟后变为启用."
L["Solo"] = "独自战斗"
L["Sound"] = "音效"
L["Threshold"] = "阀值"
L["Toggle"] = "开关"
L["Toggle Desc"] = "开启或关闭一个警报"
L["Toggle Disable When Solo"] = "启用或禁用当SOLO时禁用"
L["Toggle Notify Only in Combat"] = "启用或禁用仅当战斗中启用"
L["Toggle Sounds"] = "启用或禁用音效"
L["Unless Attacking"] = "不在攻击"
L["Unless Attacking Desc"] = "仅当你的宠物在战斗中发呆时警报你. 一些猎人喜欢将宠物设置为被动并命令它来攻击, 而不是在防御型模式下的自动攻击."
L["Unrecognized Warnings"] = "无法识别的警报:"
L["Update Interval"] = "警报频率"
L["Update Interval Desc"] = "设置警报消息出现的频率"
L["Warning Priority"] = "警报优先级"
L["Warning Priority Desc"] = "所有支持的警报已被从高到低的优先级列表如下. 使用右边的按钮来移动警报优先级来适合你的需要."
L["When Growling"] = "当低吼时"
L["When Not Growling"] = "当未低吼时"
L["Your pet is growling!"] = "你的宠物正在低吼！"
L["Your pet is not growling!"] = "你的宠物未低吼！"

